---
ru:
  web:
    movies:
      comments:
        edit:
          edit_movie_comment: Редактировать комментарий
        index:
          back: Назад к фильмам
          movie_comments: 'Комментарии фильма: %{movie}'
          new_movie_comment: Новый комментарий
        new:
          new_movie_comment: Новый комментарий
        create:
          success: 'Комментарий успешно создан'
        update:
          success: 'Комментарий успешно обновлён'
        destroy:
          success: 'Комментарий успешно удалён'
          failure: 'Ошибка удаления комментария'
